| Tilt Five NDK |

Functions
std::ostream formatters
Tilt Five™ Native Interface (C++)
Collaboration diagram for std::ostream formatters:

## Functions
std::ostream & | operator<< (std::ostream &os, const T5_WandReport &instance)
| Support for writing T5_WandReport to an std::ostream. More...
std::ostream & | operator<< (std::ostream &os, const T5_GlassesPose &instance)
| Support for writing T5_GlassesPose to an std::ostream. More...
std::ostream & | operator<< (std::ostream &os, const T5_ParamSys &instance)
| Support for writing T5_ParamSys to an std::ostream. More...
std::ostream & | operator<< (std::ostream &os, const T5_ParamGlasses &instance)
| Support for writing T5_ParamGlasses to an std::ostream. More...

## Detailed Description

## Function Documentation

## ◆ operator<<() [1/4]

std::ostream & operator<< | ( | std::ostream & | os,
|  | const T5_GlassesPose & | instance
| ) |  |
| inline

Support for writing T5_GlassesPose to an std::ostream.

Definition at line 1450 of file TiltFiveNative.hpp.

## ◆ operator<<() [2/4]

std::ostream & operator<< | ( | std::ostream & | os,
|  | const T5_ParamGlasses & | instance
| ) |  |
| inline

Support for writing T5_ParamGlasses to an std::ostream.

Definition at line 1509 of file TiltFiveNative.hpp.

## ◆ operator<<() [3/4]

std::ostream & operator<< | ( | std::ostream & | os,
|  | const T5_ParamSys & | instance
| ) |  |
| inline

Support for writing T5_ParamSys to an std::ostream.

Definition at line 1488 of file TiltFiveNative.hpp.

## ◆ operator<<() [4/4]

std::ostream & operator<< | ( | std::ostream & | os,
|  | const T5_WandReport & | instance
| ) |  |
| inline

Support for writing T5_WandReport to an std::ostream.

Definition at line 1412 of file TiltFiveNative.hpp.